{
	// "easycom": {
	// 	"custom": {
	// 		"autoscan": true,
	// 		"gui-(.*)": "@/GraceUI5/components/gui-$1.vue",
	// 		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	// 	}
	// },

	"pages": [{
			"path": "components/mn_yindaoye",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"onReachBottomDistance": 150,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/jiyi/jiyi",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/chuanCheng/chuanCheng",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/xueYuan/xueYuan",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}


		, {
			"path": "pages/course/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/course/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/schedule/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}

		, {
			"path": "pages/schedule/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/learn",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/preview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/teacher/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}


	],

	// 分包
	"subPackages": [{
			"root": "index_fenbao/cs_liebiao",
			"pages": [{
				"path": "cs_liebiao",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		},
		{
			"root": "index_fenbao/feiyi",
			"pages": [{
				"path": "feiyi",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"onReachBottomDistance": 100
				}

			}, {
				"path": "feiyiXQ",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		},
		{
			"root": "index_fenbao/jianzhu",
			"pages": [{
				"path": "jianzhu",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"onReachBottomDistance": 100
				}

			}, {
				"path": "jianZhuXQ",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "jianZhu_index",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "map_page",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		},
		{
			"root": "index_fenbao/minNanyu",
			"pages": [{
				"path": "minNanyu",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "yinPinLieBiao",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "videoPage",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		},
		{
			"root": "index_fenbao/minsu",
			"pages": [{
				"path": "minsu",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "ms_wenZhang",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "geng_duo",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		},
		{
			"root": "index_fenbao/mn_jingshen",
			"pages": [{
				"path": "mn_jingshen",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "xiang_qing",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}    ,{
                    "path" : "PageSpirit",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
		},
		{
			"root": "index_fenbao/mn_wenhua",
			"pages": [


				{
					"path": "mn_wenhua",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}
			]
		},


		{
			"root": "jiyi_fenbao",
			"pages": [{
				"path": "aaa",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "bb/bb",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}    ,{
                    "path" : "recommendedDetails",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
		},

		// llllllllllll
		{
			"root": "xueyuan_fenbao/zhuangJia",
			"pages": [{
					"path": "zhuangJia",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "huodongXq",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}
			]
		},


		{
			"root": "xueyuan_fenbao/kcXiangQing",
			"pages": [{
					"path": "kcXiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				},
				{
					"path": "huoDong",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "baoMing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}, {
					"path": "zhengCe",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}

				}
			]
		},
		{
			"root": "xueyuan_fenbao/jiGou",
			"pages": [{
				"path": "jiGou",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		},


		{
			"root": "chuanCheng_fenbao",
			"pages": [{
				"path": "search",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}    ,{
                    "path" : "touGao",
                    "style" :                                                                                    
                {
                    "navigationBarTitleText": "",
                    "enablePullDownRefresh": false
                }
                
                }
            ]
		}, {
			"root": "user_fenbao",
			"pages": [{
				"path": "myLike",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}

			}]
		}

	],

	//分包预加载
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["index_fenbao/cs_liebiao",
				"index_fenbao/feiyi",
				"index_fenbao/jianzhu",
				"index_fenbao/minNanyu",
				"index_fenbao/minsu",
				"index_fenbao/mn_jingshen",
				"index_fenbao/mn_wenhua"
			]
		},

		"pages/jiyi/jiyi": {
			"network": "all",
			"packages": ["jiyi_fenbao"]
		},
		"pages/xueYuan/xueYuan": {
			"network": "all",
			"packages": [
				"xueyuan_fenbao/jiGou",
				"xueyuan_fenbao/zhuangJia",
				"xueyuan_fenbao/kcXiangQing"
			]
		}

	},
	"tabBar": {
		"color": "#282828",
		"selectedColor": "#a9360d",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"custom": true, //开启自定义tarBar
		"list": [{
				"pagePath": "pages/index/index"

			},
			{
				"pagePath": "pages/jiyi/jiyi"


			},

			{
				"pagePath": "pages/chuanCheng/chuanCheng"


			},
			{
				"pagePath": "pages/xueYuan/xueYuan"


			},
			{
				"pagePath": "pages/user/index"


			}

		]
	},

	"globalStyle": {

		"mp-alipay": {
			/* 支付宝小程序特有相关 */
			"transparentTitle": "always",
			"allowsBounceVertical": "NO"
		},
		"navigationBarBackgroundColor": "#AACCEE32",
		"navigationBarTitleText": "",
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black"
	},
	"usingComponts": true,
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": []
	},
	"sitemapLocation": "sitemap.json"

}